New Features and Enhancements:

Issues Resolved:

Notes:

Requires Xcode 11.2+ and Swift 5.1+.